ImageMagick 'coders/mpc.c' Denial of Service Vulnerability

Bugtraq ID: 98944
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-9499
Remote: Yes
Local: No
Published: Jun 07 2017 12:00AM
Updated: Jun 07 2017 12:00AM
Credit: bestshow
Vulnerable: ImageMagick ImageMagick 7.0.5-7 Q16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus